nagios4stats(8)

NAME
nagios4stats - report statistics information from the nagios system

SYNOPSIS
nagios4stats [-hVL] [-c config] [-m] [-d]

DESCRIPTION
nagios4stats Is a program designed to provide information on the running nagios system. It can provide a brief summary of information, or it can be used to export specific information about the nagios system into an MRTG-compatible format. For more information please consult the nagios online documentation available at http://www.nagios.org or the documentation available with your nagios server's web page.

OPTIONS

-c|--config=FILE
    The main configuration file. On debian systems this defaults to /etc/nagios4/nagios.cfg

-m|--mrtg
    Print output in MRTG-compatible format. For more details run nagios4stats with --help

-d|--data=VARS
    Comma-seperated list of variables to output in MRTG format. For more details run nagios4stats with --help.

-h|--help
    A helpful usage message

-V|--version
    Print version information

-L|--license
    Print license details

FILES

/etc/nagios4
Default configuration directory for nagios4

AUTHOR
nagios4 is written and maintained by Ethan Galstad <nagios@nagios.org>. This manual page was written by sean finney <seanius@debian.org> for the Debian GNU/Linux operating system (but it may be freely used, modified, and redistributed by others).